import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "bb335ace-c670-427a-9140-aaaa0194ed2d",
    title: "La chaussée",
    description: "Description pour La chaussée",
    chapterId: "A. La voie publique",
    lessonId: "La chaussée",
    questions: [
        {
            qid: "q1",
            question: "Est-ce que le conducteur de cette voiture, a les mains correctement sur le volant ?",
            correct_answer: "oui",
            explanation: "LEÇON 1 – ‘La voie publique’.\nPendant la conduite, placez les deux mains sur le volant, à la position du pointeur 10:10 ou 09:15.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/11.jpg"
        },
        {
            qid: "q2",
            question: "À quelle vitesse maximale peut-on circuler sur une voie centrale en Région wallonne ?\n\nA. 30 km/h.\nB. 70 km/h.\nC. 90 km/h.",
            correct_answer: "b",
            explanation: "70 km/h en Belgique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/37.jpg"
        },
        {
            qid: "q3",
            question: "Vous avez le permis de conduire provisoire B. \nPouvez-vous conduire une voiture dimanche soir après 22h?",
            correct_answer: "non",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous ne pouvez pas conduire avec un permis provisoire sur la voie publique:\n. De vendredi soir 22h00 à samedi matin 6h00;\n. De samedi soir 22h00 à dimanche matin 6h00;\n. De dimanche soir 22h00 à lundi matin 6h00;\n. Le soir avant un jour férié 22h00 au matin de ce jour férié 6h00;\n. Le soir du jour férié 22h00 au matin du lendemain 6h00.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/33.jpg"
        },
        {
            qid: "q4",
            question: "Comment s’appelle la partie de la voie publique indiquée par la ligne jaune?\n\nA. La voie publique.\nB. La bande de circulation.\nC. La chaussée.",
            correct_answer: "c",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa chaussée est une partie de la voie publique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/9.jpg"
        },
        {
            qid: "q5",
            question: "Vous êtes médicalement incapable de conduire.\nDans combien de jours vous devez informer l’hôtel de ville ?\n\nA. le lendemain.\nB. 4 jours.\nC. 7 jours.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nSi un médecin décide que vous êtes physiquement ou mentalement inapte à conduire un véhicule, vous devez informer la municipalité dans les 4 jours que vous êtes au courant de ceci (Les samedis et dimanches et les jours fériés ne sont pas inclus).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/13.jpg"
        },
        {
            qid: "q6",
            question: "Le code de la route s’applique-t-il aussi aux véhicules sur rails qui empruntent la voie publique ?",
            correct_answer: "non",
            explanation: "LEÇON 1 – ‘La voie publique’\nLes conducteurs de tram ne doivent pas tenir compte du code de la route, sauf les ordres d'une personne autorisée et les feux.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/1.jpg"
        },
        {
            qid: "q7",
            question: "Quelle partie de la route est-elle indiquée par la ligne jaune?\n\nA. La voie publique.\nB. La chaussée.\nC. La bande de circulation.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa chaussée est la partie pavée de la voie publique ou les véhicules comme les voitures et les motocyclettes peuvent circuler.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/4.jpg"
        },
        {
            qid: "q8",
            question: "Cette combinaison de panneaux signifie que sur une distance de 7,5 km, la voie publique peut être rendue glissante pour cause de verglas ou de neige. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nChaussée glissante. Le panneau additionnel du modèle suivant peut être employé pour indiquer que la voie publique peut être rendue glissante pour cause de verglas ou de neige.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/35.jpg"
        },
        {
            qid: "q9",
            question: "Ce panneau routier signifie: voie sans issue ...\n\nA. ... pour les piétons et les cyclistes.\nB. ... sauf pour les piétons et les cyclistes.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/15.jpg"
        },
        {
            qid: "q10",
            question: "À quelle vitesse maximale pouvez-vous circuler sur une route publique ordinaire en Wallonie?",
            correct_answer: "90",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa vitesse maximale sur une route ordinaire est…\n… en Flandre et Bruxelles-capitale: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/19.jpg"
        },
        {
            qid: "q11",
            question: "La partie où vous voyez les lignes jaunes fait-elle partie de la voie publique?",
            correct_answer: "oui",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLes accotements d’herbe font partie de la voie publique.\nLa voie publique s’exécute jusqu'à ce que un canal ou à une propriété.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/14.jpg"
        },
        {
            qid: "q12",
            question: "Le code de la route s’applique-t-il aussi aux véhicules sur rails qui empruntent la voie publique ?",
            correct_answer: "non",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLes conducteurs de tram ne doivent pas non plus tenir compte du code de la route, sauf les ordres d'une personne autorisée et les feux.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/22.jpg"
        },
        {
            qid: "q13",
            question: "Que signifie ce panneau de danger?\n\nA. Succession de virages dangereux.\nB. Aquaplaning. \nC. Chaussée glissante.",
            correct_answer: "c",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa signification: chaussée glissante.\nLes signaux de danger sont placés à une distance approximative de 150 m de l'endroit dangereux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/12.jpg"
        },
        {
            qid: "q14",
            question: "Que signifie ce signal?\n\nA. Prendre le ferry pour traverser.\nB. Débouché sur un quai ou une berge.\nC. Fossé profond au bord de la route.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nC'est un signal de danger.\nLa signification: débouché sur un quai ou une berge.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/8.jpg"
        },
        {
            qid: "q15",
            question: "Que signifie ce signal?\n\nA. Descente dangereuse.\nB. Montée à forte inclinaison.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLe % vers le bas: descente dangereuse.\nC'est un signal de danger.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/3.jpg"
        },
        {
            qid: "q16",
            question: "Comment s’appelle la partie de la voie publique, indiquée par la ligne jaune?\n\nA. La voie publique.\nB. La chaussée.\nC. La bande de circulation.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nC’est la chaussée d’une autoroute.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/24.jpg"
        },
        {
            qid: "q17",
            question: "Quel signal de danger indique une montée à forte inclinaison?\n\nA. Signal 1.\nB. Signal 2.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa signification du deuxième panneau de signalisation: descente dangereuse.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/16.jpg"
        },
        {
            qid: "q18",
            question: "De quel type de signal s’agit-il?\n\nA. Signal de danger.\nB. Signal d’obligation.\nC. Signal d’interdiction.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nPresque tous panneaux de signalisation rectangulaire avec une bordure rouge sont des signaux de danger. \nLes signaux de danger sont placés à une distance approximative de 150 m de l'endroit dangereux.\nLa signification: rétrécissement de la chaussée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/10.jpg"
        },
        {
            qid: "q19",
            question: "Que signifie ce signal de danger?\n\nA. Risque de dérapage.\nB. Succession de virages dangereux.\nC. La chaussée se dévie vers la droite.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nPresque tous panneaux de signalisation rectangulaire avec une bordure rouge sont des signaux de danger. \nLes signaux de danger sont placés à une distance approximative de 150 m de l'endroit dangereux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/27.jpg"
        },
        {
            qid: "q20",
            question: "Vous avez le permis de conduire provisoire B.\nNous sommes le 2 janvier.\nÀ partir de quelle heure, pouvez-vous conduire une voiture?\n\nA. Toute la journée.\nB. À partir de 06h00.\nC. À partir de 08h00.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous ne pouvez pas conduire avec un permis provisoire sur la voie publique:\n. De vendredi soir 22h00 à samedi matin 6h00;\n. De samedi soir 22h00 à dimanche matin 6h00;\n. De dimanche soir 22h00 à lundi matin 6h00;\n. Le soir avant un jour férié 22h00 au matin de ce jour férié 6h00;\n. Le soir du jour férié 22h00 au matin du lendemain 6h00.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/32.jpg"
        },
        {
            qid: "q21",
            question: "Sur une route ordinaire où la vitesse est limitée à 90 km/h, vous roulez à 120 km/h.\nQuelles sont les conséquences ? \n\nA. Vous recevrez une amende.\nB. Votre permis sera temporairement retiré.\nC. Vous devrez repasser votre examen théorique et pratique.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nUn excès de plus de 40 km/h que la vitesse maximale permise sur des routes ordinaires, est puni par le juge avec la perte du droit de conduire d'un véhicule motorisé pour une durée d'au moins huit jours et au maximum cinq ans.\nPour l’examen : bien lire l’explication dans la leçon 12.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/25.jpg"
        },
        {
            qid: "q22",
            question: "Commettez-vous une infraction si vous configurez l'application de navigation de votre téléphone mobile pendant que vous conduisez ?\n\nA. Oui.\nB. Non, si vous avez un kit mains libres.\nC. Non, parce que vous ne parlez à personne sur le téléphone portable",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous devez garder correctement vos mains sur le volant pendant la conduite.\nLors de la configuration d'une application, votre attention se porte sur quelque chose de complètement différent de la circulation sur la chaussée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/21.jpg"
        },
        {
            qid: "q23",
            question: "Que signifie ce signal d’indication?\n\nA. Obligation de tourner à droite.\nB. Voie sans issue.\nC. Accès interdit.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa signification de ce panneau: voie sans issue (pour tout utilisateur).\nC'est un signal d'indication.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/20.jpg"
        },
        {
            qid: "q24",
            question: "Cette combinaison de panneaux indique un danger potentiel lorsqu'il y a de la neige ou de la glace sur la chaussée. \n\nA. Correct. \nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/2.jpg"
        },
        {
            qid: "q25",
            question: "Vous avez le permis de conduire provisoire B.\nÀ partir de quelle heure le vendredi soir ne pouvez-vous plus conduire une voiture?\n\nA. À partir de 18h00.\nB. À partir de 20h00.\nC. À partir de 22h00.",
            correct_answer: "c",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous ne pouvez pas conduire avec un permis provisoire sur la voie publique:\n. De vendredi soir 22h00 à samedi matin 6h00;\n. De samedi soir 22h00 à dimanche matin 6h00;\n. De dimanche soir 22h00 à lundi matin 6h00;\n. Le soir avant un jour férié 22h00 au matin de ce jour férié 6h00;\n. Le soir du jour férié 22h00 au matin du lendemain 6h00.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/31.jpg"
        },
        {
            qid: "q26",
            question: "Les bandes d’herbe que vous voyez sur cette image font partie de la voie publique. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa piste cyclable, l'accotement meuble ou stabilisé, les trottoirs et les bandes d’herbe font partie de la voie publique. La voie publique se poursuit jusqu'au fossé, talus ou la limite d'une propriété privée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/29.jpg"
        },
        {
            qid: "q27",
            question: "Le code de la route s’applique-t-il dans un chemin privé?",
            correct_answer: "non",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLes routes où figure le signe \"privé\", ne font pas partie de la voie publique. Ici le code de la route ne s'applique pas, SAUF si c'est un chemin privé qui peut être accessible à tous.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/5.jpg"
        },
        {
            qid: "q28",
            question: "Lorsqu’un chemin de terre est pavé de béton ou d’asphalte sur les derniers mètres avant de rejoindre une autre voie publique, il n’est plus considéré comme un chemin de terre mais comme une chaussée.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLorsqu’un chemin de terre est pavé de béton ou d’asphalte sur les derniers mètres avant de rejoindre une autre voie publique, il n’est pas considéré comme une chaussée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/7.jpg"
        },
        {
            qid: "q29",
            question: "Vous avez le permis de conduire provisoire B.\nC’est le jour de l’an et vous avez dormi jusque midi.\nPouvez-vous ensuite vous rendre en voiture chez vos grands parents ?",
            correct_answer: "oui",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous ne pouvez pas conduire avec un permis provisoire sur la voie publique:\n. De vendredi soir 22h00 à samedi matin 6h00;\n. De samedi soir 22h00 à dimanche matin 6h00;\n. De dimanche soir 22h00 à lundi matin 6h00;\n. Le soir avant un jour férié 22h00 au matin de ce jour férié 6h00;\n. Le soir du jour férié 22h00 au matin du lendemain 6h00.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/30.jpg"
        },
        {
            qid: "q30",
            question: "Vous roulez sur cette voie publique. Vous souhaitez configurer votre GPS.\nOù pouvez-vous vous arrêter ?\n\nA. Sur la voie centrale.\nB. Sur la bande latérale.\nC. Vous n’avez pas le droit de vous arrêter.",
            correct_answer: "c",
            explanation: "Vous n’êtes pas autorisé à vous arrêter sur la voie centrale et sur la bande latérale",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/36.jpg"
        },
        {
            qid: "q31",
            question: "Vous avez le permis de conduire provisoire B.\nÀ Noël, pouvez-vous rouler en voiture pendant la journée ? \n\nA. Non. \nB. Oui, entre 06h00 et 22h00. \nC. Oui, entre 08h00 et 18h00.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nVous ne pouvez pas conduire avec un permis provisoire sur la voie publique:\n. De vendredi soir 22h00 à samedi matin 6h00;\n. De samedi soir 22h00 à dimanche matin 6h00;\n. De dimanche soir 22h00 à lundi matin 6h00;\n. Le soir avant un jour férié 22h00 au matin de ce jour férié 6h00;\n. Le soir du jour férié 22h00 au matin du lendemain 6h00.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/34.jpg"
        },
        {
            qid: "q32",
            question: "Lequel de ces deux panneaux annonce un dispositif surélevé à 150m?\n\nA. Panneau A.\nB. Panneau B.",
            correct_answer: "b",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLes deux signes sont des signes de danger.\nLa signification du panneau de A est cassis ou dos d'âne.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/6.jpg"
        },
        {
            qid: "q33",
            question: "À quelle vitesse maximale pouvez-vous circuler sur une route publique ordinaire en Flandre?",
            correct_answer: "70",
            explanation: "LEÇON 1 – ‘La chaussée’. \nLa vitesse maximale sur une route ordinaire est…\n… en Wallonne: 90 km/h;\n… en Flandre: 70 km/h.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/18.jpg"
        },
        {
            qid: "q34",
            question: "Quel signal un conducteur rencontrera-t-il sur cette route? \n\nA. Signal 1.\nB. Signal 2.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nLa signification du premier panneau de signalisation: descente dangereuse.\nLa signification du deuxième panneau de signalisation: montée à forte inclinaison.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/28.jpg"
        },
        {
            qid: "q35",
            question: "Que signifie ce panneau routier?\n\nA. Traversée de bétail.\nB. Donner la priorité au bétail.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/23.jpg"
        },
        {
            qid: "q36",
            question: "Cette combinaison de signaux signifie que la chaussée...\n\nA. Peut être glissante. \nB. Peut être glissante à cause de la neige ou glace sur la chaussée. \nC. Peut être glissante à cause de la neige ou glace sur la chaussée ou des déversements d'huile.",
            correct_answer: "b",
            explanation: "LEÇON 1",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/26.jpg"
        },
        {
            qid: "q37",
            question: "Que signifie ce signal de danger?\n\nA. Projections de gravillons.\nB. Éclaboussures d’eau.\nC. Aquaplanage.",
            correct_answer: "a",
            explanation: "LEÇON 1 – ‘La voie publique’.\nPresque tous panneaux de signalisation rectangulaire avec une bordure rouge sont des signaux de danger. \nLes signaux de danger sont placés à une distance approximative de 150 m de l'endroit dangereux.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/65/17.jpg"
        }
    ]
};
